<?xml version="1.0" encoding="utf-8"?>

<!-- Generated with http://android-holo-colors.com -->
<resources xmlns:android="http://schemas.android.com/apk/res/android">

  <style name="ABook" parent="android:Theme.Light">

<!--     <item name="android:editTextStyle">@style/EditTextABook</item> -->

    <item name="android:checkboxStyle">@style/CheckBoxABook</item>

    <item name="android:radioButtonStyle">@style/RadioButtonABook</item>

    <item name="android:buttonStyle">@style/ButtonABookDark</item>

    <item name="android:imageButtonStyle">@style/ImageButtonABook</item>

    <item name="android:progressBarStyleHorizontal">@style/ProgressBarABook</item>

    <item name="android:seekBarStyle">@style/SeekBarABook</item>

    <item name="android:ratingBarStyle">@style/RatingBarABook</item>

    <!-- <item name="android:listViewStyle">@style/ListViewABook</item> -->

    <!-- <item name="android:listViewWhiteStyle">@style/ListViewABook.White</item> -->

    <item name="android:spinnerItemStyle">@style/SpinnerItemABook</item>

    <item name="android:textViewStyle">@style/TextViewABook</item>
    
    <item name="android:alertDialogStyle">@style/Theme_ABookAlertDialog</item>
    <item name="android:fitsSystemWindows">true</item>
  </style>

</resources>